@charset "utf-8";
/* CSS Document */
body {
    margin: 0;
    font-family: "Whitney SSm A","Whitney SSm B","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #565b73;
}
section {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}
.header, .title {
    background: transparent;
}
section.header {
    border-bottom: 1px solid #eee;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
}
div.header {
    padding: 15px 0;
}
.header img {
    max-width: 160px;
}
.section_inner {
    padding-top: 110px;
    padding-bottom: 110px;
    border-bottom: 1px solid #eee;
	max-width: 1100px;
	margin-left: auto;
    margin-right: auto;
}
.first_sec {
    display: inline-block;
}
.first_sec .left {
    width: 55%;
    box-sizing: border-box;
    float: left;
    padding-right: 50px;
    border-right: 1px solid #e9e9e9;
}
.sub_header {
    font-size: 18px;
	color: #f22f46;
    padding: 0 0 15px;
}
.first_sec h1 {
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 40px;
    margin-top: 5px;
    color: #0D122B;
}
h1 {
    font-weight: 400;
    margin: 0;
}
.first_sec h1:after {
    position: absolute;
    content: '';
    width: 90px;
    height: 1px;
    border-bottom: 2px solid #F4495D;
    bottom: -15px;
    left: 0;
}
.title_desc {
	margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
	line-height: 24px;
}
.left_image{
    text-align: center;
}
.first_sec .right {
    width: 45%;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 50px;
	padding-right: 10px;
	margin-left: 0!important;
    max-width: inherit;
    box-sizing: border-box;
	float: right;
	background: #fff;
}
form {
    padding: 0;
    background: transparent;
}
.meet_presenter h2 {
    max-width: 580px;
    margin: 0 auto;
    font-size: 28px!important;
    color: #43475A;
    font-weight: 400;
    text-align: center;
}
.presenter_wrap {
	margin-top: 73px;
    display: inline-block;
    width: 100%;
}
.presenter_wrap .left, .presenter_wrap .right {
    width: 50%;
    float: left;
}
.presenter_wrap .right {
    margin-left: 0!important;
    max-width: inherit;
    box-sizing: border-box;
    background: #fff;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
}
.pres_desc {
    line-height: 22px;
    color: #34384E;
}
section.footer {
    background: #0D122B;
    color: #565b73;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 70px;
	background: #0d112b;
}
.footer__footer {
    text-align: center;
}
.footer__logo {
    margin-bottom: 10px;
}
svg:not(:root) {
    overflow: hidden;
}
.footer__logo circle, .footer__logo path {
    fill: #f22f46;
}
.legal__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.legal__list-item {
    display: inline-block;
    color: #565b73;
    letter-spacing: .15em;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    margin: 4px 0;
    padding: 0 12px;
    position: relative;
}
li.legal__list-item {
    margin-top: 10px;
    margin-bottom: 4px;
}
.legal__link {
    display: inline-block;
    color: #565b73;
    padding: 4px 12px;
    margin: 0px -12px;
	text-decoration: none;
	cursor: pointer;
}
.legal__list-item a:hover {
    text-decoration: underline;
}
.legal__list-item:not(:last-child):after {
    content: "";
    position: absolute;
    right: 0;
    top: 4px;
    bottom: 4px;
    border-right: solid 1px rgba(86,91,115,.65);
}
.res .legal__list-item:nth-child(1) {
    display: inline;
}

@media screen and (max-width: 1024px){
	body {
		max-width: 100%;
		min-width: inherit;
	}
}
@media screen and (min-width: 1064px){
	.uk-visible-small {
		display: none!important;
	}
}
@media screen and (min-width: 960px){
	.section_inner {
		padding-top: 110px;
		padding-bottom: 110px;
	}
}
@media screen and (min-width: 768px){
	.res .legal__list-item:nth-child(1) {
		display: block;
	}
	.res .legal__list-item {
		display: inline-block;
	}
	.res .legal__list-item:after {
		display: block;
	}
}
@media screen and (max-width: 767px){
	img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.first_sec .left, .meet_presenter .left {
		width: 100%;
		padding-right: 0;
		padding-bottom: 50px;
		border-right: 0;
		border-bottom: 1px solid #eee;
		margin-bottom: 50px;
	}
	h1 {
		font-size: 34px!important;
	}
	.first_sec .right, .meet_presenter .right {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		float: none;
		display: block;
	}
	form {
		max-width: 430px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 479px){
	.section_inner {
		padding-top: 50px;
		padding-bottom: 50px;
	}
    .presenter_wrap {
        margin-top: 35px;
    }
	.footer li {
		display: block;
	}
	.legal__list-item:not(:last-child):after {
		border-right: 0;
	}
}